Jump to content
Local
Shuher

Обновление модуля Cards

Recommended Posts

Доброго дня уважаемый ALL!

 

Кто-то обновлял модуль cards?

Всю жизнь думал что бесплатно!

Я ошибаюсь?

Share this post


Link to post
Share on other sites

Доброго дня уважаемый ALL!

 

Кто-то обновлял модуль cards?

Всю жизнь думал что бесплатно!

Я ошибаюсь?

Обновлял. Надо платить. Если не ошибаюсь 35$ и получаете доступ к обновлениям в течении 6 месяцев.

Share this post


Link to post
Share on other sites

Получили модуль карточек.

Сделал все по инструкции http://abills.net.ua/wiki/doku.php/abills:docs:modules:cards:ru

Перехожу :  НастройкаИнтернет карточки/

Получаю : Can't load 'Cards'. Purchase this module http://abills.net.ua

 

ABillS 0.58/20150907 (GT: 0.720826)

Что не так? Мог что-то пропустить?

Share this post


Link to post
Share on other sites

стоїть дозвіл адміну на використання модуля?

Налаштування/Адміністратори/Права/Модулі

Share this post


Link to post
Share on other sites

Админ: abills.

Модуль Cards не был отмечен. Я его отметил, но так ничего и не заработало.

Share this post


Link to post
Share on other sites
:/usr/abills/Abills/mysql# ls -l

-rw-r--r-- 1 root 1001 49872 Dec 23 09:46 Cards.pm

права такие должны быть?

Share this post


Link to post
Share on other sites

Переложил файлик Cards.pm в /usr/abills/Abills/ и заработало! Но только в админке. В линый кабинет не пускает : Can't load 'Cards'. Purchase this module http://abills.net.ua

Как так? :)

Edited by Shuher

Share this post


Link to post
Share on other sites

а ЛК на том-же сервере что и админка?

Share this post


Link to post
Share on other sites

в последних версиях сам модуль нужно кидать в /usr/abills/Abills/mysql

Edited by Tux

Share this post


Link to post
Share on other sites

а ЛК на том-же сервере что и админка?

на да на том же

в последних версиях сам модуль нужно кидать в /usr/abills/Abills/mysql

я же написал что в папке /usr/abills/Abills/mysql НЕ РАБОТАЕТ

а в папке /usr/abills/Abills РАБОТАЕТ

 

А вот в личный кабинет не пускает после ввода логина и пароля клиента пишет  Can't load 'Cards'. Purchase this modulehttp://abills.net.ua

Edited by Shuher

Share this post


Link to post
Share on other sites

а в логах вэб. сервера есть что-то по этому поводу?

Share this post


Link to post
Share on other sites

в ерор логагах пусто 

в аксес логах:

92.38.40.26 - - [23/Dec/2015:16:59:08 +0200] "GET / HTTP/1.1" 200 1923
92.38.40.26 - - [23/Dec/2015:16:59:11 +0200] "GET / HTTP/1.1" 200 1785
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/styleLib.css HTTP/1.1" 200 1372
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/client.css HTTP/1.1" 200 4692
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/jquery-1.5.1.min.js HTTP/1.1" 200 30235
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/selectbox/jquery.selectbox.css HTTP/1.1" 200 1125
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/chosen.css HTTP/1.1" 200 2712
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/functions.js HTTP/1.1" 200 5761
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/main_kabinet.js HTTP/1.1" 200 610
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/checkform.js HTTP/1.1" 200 1317
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/selectbox/jquery.selectbox-0.6.1.js HTTP/1.1" 200 2037
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/calendar.js HTTP/1.1" 200 4047
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/js/chosen.jquery.min.js HTTP/1.1" 200 8084
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /print.css HTTP/1.1" 200 606
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/img/bg.jpg HTTP/1.1" 304 210
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /styles/default/img/select.png HTTP/1.1" 304 209
92.38.40.26 - - [23/Dec/2015:16:59:12 +0200] "GET /favicon.ico HTTP/1.1" 200 1508
92.38.40.26 - - [23/Dec/2015:16:59:13 +0200] "GET /favicon.ico HTTP/1.1" 200 1508
92.38.40.26 - - [23/Dec/2015:16:59:19 +0200] "POST /index.cgi HTTP/1.1" 200 2104
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/styleLib.css HTTP/1.1" 200 1372
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/client.css HTTP/1.1" 200 4692
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/selectbox/jquery.selectbox.css HTTP/1.1" 200 987
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/chosen.css HTTP/1.1" 200 2574
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/main_kabinet.js HTTP/1.1" 200 748
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/jquery-1.5.1.min.js HTTP/1.1" 200 30235
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/checkform.js HTTP/1.1" 200 1455
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/functions.js HTTP/1.1" 200 5761
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/selectbox/jquery.selectbox-0.6.1.js HTTP/1.1" 200 2175
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/chosen.jquery.min.js HTTP/1.1" 200 8084
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /styles/default/js/calendar.js HTTP/1.1" 200 4047
92.38.40.26 - - [23/Dec/2015:16:59:20 +0200] "GET /print.css HTTP/1.1" 200 606
92.38.40.26 - - [23/Dec/2015:16:59:26 +0200] "POST /index.cgi HTTP/1.1" 200 553

Share this post


Link to post
Share on other sites

Знакомая ситуация.

После обновления биллинга отваливаются модули, поэтому приходится платить за их обновления дополнительно.

Попробуй обновить переменную $VERSION в начале файла с модулем. Иногда помогало.

Share this post


Link to post
Share on other sites

Знакомая ситуация.

После обновления биллинга отваливаются модули, поэтому приходится платить за их обновления дополнительно.

Попробуй обновить переменную $VERSION в начале файла с модулем. Иногда помогало.

Что значит обновить?

у меня написано $VERSION = 7.02;

Edited by Shuher

Share this post


Link to post
Share on other sites

забыл спросить. Версия абиллса какая?

Share this post


Link to post
Share on other sites

Скажите а разраб не в состоянии проконсультировать как установить модуль который вы у него купили?

Share this post


Link to post
Share on other sites

Скажите а разраб не в состоянии проконсультировать как установить модуль который вы у него купили?

В аську никто не отвечает.

По телефону сказали, пишие  саппорт, щас напишем в саппорт

Share this post


Link to post
Share on other sites

 

Скажите а разраб не в состоянии проконсультировать как установить модуль который вы у него купили?

В аську никто не отвечает.

По телефону сказали, пишие  саппорт, щас напишем в саппорт

 

в аську никто не писал в саппорт тоже не написали

Скажите а разраб не в состоянии проконсультировать как установить модуль который вы у него купили?

так никто не обращался к разработчика

Share this post


Link to post
Share on other sites

 

в аську никто не писал в саппорт тоже не написали

 

так никто не обращался к разработчика

 

Звонил по номеру +380505738096, разговор к сожалению не записывал.

Шеф будет свободен отпишется вам в сапорт.

Как-то все сложно за 70 + 35 уе.

post-3229-0-82939200-1450958549_thumb.jpg

Share this post


Link to post
Share on other sites

Звонил по номеру +380505738096, разговор к сожалению не записывал.

Шеф будет свободен отпишется вам в сапорт.

а нужно было записать, так как я говорил напишите на icq ( которое начинается с 502

 

Как-то все сложно за 70 + 35 уе.

а причём тут 70 $ ?

 

слишком сложно это: написать на неофициальном сайте, потом настроить не по инструкции и возмущаться что нет поддержки

Share this post


Link to post
Share on other sites

Вы что-то путаете! Я не возмущался еще! А рассказал человеку свою историю

Edited by Shuher

Share this post


Link to post
Share on other sites

 

а нужно было записать, так как я говорил напишите на icq ( которое начинается с 502

А теперь по возмущаюсь!

Таким как ты брови бреют! Когда я говорил с человеком по телефону никаких слов о ICQ не было! Тем более с 502!

Share this post


Link to post
Share on other sites

 

а нужно было записать, так как я говорил напишите на icq ( которое начинается с 502

А теперь по возмущаюсь!

Таким как ты брови бреют! Когда я говорил с человеком по телефону никаких слов о ICQ не было! Тем более с 502!

 

я лучше промолчу

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×